version: 6.4.3-build250331
parent: 1.6.2
release: 6.4.3
commits:
  Silverpeas-Core: ed2e5cc08407d8fab9c5869a9458e6865f830438
  Silverpeas-Components: 25effb3f4957338c5cc4400e211461dd99d1a08e
  Silverpeas-Assembly: 0d793f451ae2822fa89a779eed487790159a3a27
  Silverpeas-Setup: 2bd9e5b3d4c9516811f574f4f53ce5e22532133b
  Silverpeas-Distribution: 90e9347286664c1f250640839a01b6491f0c0a8d
  Silverpeas-Looks: 3b1f1764ddb2b1d8ced827f13b4bd00a9653fde7
tested: true
QA: true
